aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xcontrib/jenkins.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/contrib/jenkins.sh b/contrib/jenkins.sh
new file mode 100755
index 0000000..57da9fa
--- /dev/null
+++ b/contrib/jenkins.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+autoreconf --install --force
+./configure
+$MAKE $PARALLEL_MAKE